/*
 * Theme Name: Insight Child 1
 * Template: insight
 */

 @import url('../insight/style.css');
 /*@import url('bower_components/slick-carousel/slick/slick.css');*/
 @import url('css/custom.css');

 .recent-posts .post {
  height: 470px;
  margin-bottom: 50px;
}

.widget_featured_book_widget ul li {
  margin-bottom: 0 !important;
  text-align: center;
}

h3.facebook-heading {
  font-size: 21px;
  font-family: Helvetica;
  font-weight: 300;
  margin-bottom: 10px;
}

.search-results h3 {
  margin-bottom: 20px;
  font-weight: bold;
}

.more-posts-link {
  margin: 20px 0;
  display: block;
}

.alert-forthcoming {
  color: darkgreen !important;
}

.main-inner {
  max-width: 1200px;
  width: 66%;
  float: left;
}
@media screen and (max-width:768px) {
  .main-inner {
    width: 100%;
  }
}

@media (min-width:990px) and (max-width:1200px) {
.header-inputs {
    position: relative;
    display: flex;
    flex-flow: wrap;
    justify-content: space-evenly;
    align-items: center;
	}
}
.archive.author .recent-posts .post, .search .recent-posts .post {
    width: 100%;
margin: 0 0 40px
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    position: relative;
    overflow: hidden;
    /* max-height: 600px; */
height: auto;
}